This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 759515 - Button labeling inconsistent(?)
Button labeling inconsistent(?)
Status: ON_DEV
Product: RHQ Project
Classification: Other
Component: Events (Show other bugs)
4.2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2011-12-02 10:07 EST by Heiko W. Rupp
Modified: 2012-01-30 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-12-02 10:07:07 EST
On the Events tab at the bottom there are two buttons
"delete" and "purge all".

I think they should be both called "delete*" or "purge*"
Comment 1 Mike Thompson 2012-01-30 14:40:59 EST
I assume this means the change the labels to "Delete" and "Purge"?
Comment 2 Heiko W. Rupp 2012-01-30 15:19:14 EST
yes
Interestingly for translations delete and purge translate both to the same term in German. So something more descriptive would be even better.
Comment 3 Mike Thompson 2012-01-30 17:31:00 EST
How about mirroring the Message Center window and have a "Delete" and "Delete All"? Then it follows an already set pattern.

Note You need to log in before you can comment on or make changes to this bug.